//Revision 4
//NOTE
//VXL Configuration
//END_NOTE

config Noise_Eq21_75;
design Ch21_IC51.Noise_Eq21_75:schematic;
liblist Ch21_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
